Index: /extensions/UserAdvManager/trunk/language/hu_HU/help.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/hu_HU/help.lang.php	(revision 12665)
+++ /extensions/UserAdvManager/trunk/language/hu_HU/help.lang.php	(revision 12666)
@@ -2,6 +2,4 @@
 global $lang;
 
-$lang['UAM_restricTitle'] = 'Restrictions for registrations';
-$lang['UAM_confirmTitle'] = 'Confirmations and validations of registration';
 $lang['UAM_confirmTitle_d'] = '
 - Information email generation<br>
@@ -12,11 +10,8 @@
 ...
 ';
-$lang['UAM_miscTitle'] = 'Registration followed and other options';
-$lang['UAM_carexcTitle'] = 'Usernames: Exclusion of characters';
 $lang['UAM_carexcTitle_d'] = 'It may be interesting to prohibit certain characters in usernames (example: refuse login names containing &quot;@&quot;). This option allows to exclude characters or sequence of characters, events.<br>
 NB: The option can also exclude whole words.
 <br><br>
 <b style=&quot;color: red;&quot;>Warning: This option has no effect on the user names created prior to its activation.</b>';
-$lang['UAM_passwTitle'] = 'Strengthening the security level of passwords';
 $lang['UAM_passwTitle_d'] = 'Enabling this option makes mandatory the seizure of a password upon registration, and requires the password chosen by the visitor to meet a minimum level of complexity. If the threshold is not reached, the score achieved and the minimum score to be achieved are displayed, along with recommendations to increase the value of this score.<br><br>
 There is field test to measure the complexity of a password, and can afford to get an idea of the score to define complex custom.<br><br>
@@ -24,13 +19,8 @@
 $lang['UAM_passwtestTitle'] = 'Testing the complexity of a password';
 $lang['UAM_passwtestTitle_d'] = 'Enter the password to test and then click on &quot;Score calculation&quot; to see the result.';
-$lang['UAM_passwadmTitle'] = 'Applying to administrators';
 $lang['UAM_passwadmTitle_d'] = 'An administrator can create a user account with or without application of the rule of computing complexity.<br><br>
 Note: If the user account created wants to change password and strengthening passwords for users is active, it will be subject to the rule set.';
-$lang['UAM_mailexcTitle'] = 'Exclusion of mail domains';
-$lang['UAM_infomailTitle'] = 'Information email to user';
 $lang['UAM_infomailTitle_d'] = 'This option allows to automate sending an information email to a user when registering or when changes his password or email address in their profile.<br><br>
 The content of the message sent is composed of a customizable part to introduce a little welcome note and a fixed part indicating the login name, password and email address of the user.';
-$lang['UAM_infotxtTitle'] = 'Customizing the information email';
-$lang['UAM_confirmtxtTitle'] = 'Customizing the confirmation email';
 $lang['UAM_confirmgrpTitle'] = 'Validation Groups';
 $lang['UAM_confirmgrpTitle_d'] = '<b style=&quot;color: red;&quot;>WARNING : Using validation groups requires that you have created at least one users group and is defined &quot;by default&quot; in Piwigo\'s user groups management.</b><br><br>
@@ -39,31 +29,15 @@
 $lang['UAM_confirmstatTitle_d'] = '<b style=&quot;color: red;&quot;>WARNING : The use of status validation requires that you have kept the &quot;Guest&quot; user with default setting (as user template) for new registered. Note you can set any other user as a template for new registered. Please refer to the Piwigo\'s documentation for more details.</b><br><br>
 The Statutes are validated for use in conjunction with the &quot;Confirmation of registration&quot;';
-$lang['UAM_validationlimitTitle'] = 'Deadline for registration validation limited';
-$lang['UAM_remailTitle'] = 'Remind unvalidated users';
 $lang['UAM_remailtxt1Title'] = 'Reminder email with new key generated';
 $lang['UAM_remailtxt2Title'] = 'Reminder email without new key generated';
-$lang['UAM_ghosttrackerTitle'] = 'Ghost visitors management';
-$lang['UAM_gttextTitle'] = 'Ghost Tracker\'s reminder message';
-$lang['UAM_lastvisitTitle'] = 'Tracking registered users';
 $lang['UAM_lastvisitTitle_d'] = 'This activates a table in the &quot;Tracking users&quot; tab which are registered users listed on the gallery and the date of their last visit and time spent (in days) since their last visit. Monitoring is purely informative for the administrator of the gallery.';
-$lang['UAM_tipsTitle'] = 'Tips and Examples';
 $lang['UAM_tipsTitle_d'] = 'Tips and various examples of use';
-$lang['UAM_userlistTitle'] = 'Tracking users';
-$lang['UAM_usermanTitle'] = 'Tracking validations';
-$lang['UAM_gtTitle'] = 'Ghost visitors management';
 
 
 // --------- Starting below: New or revised $lang ---- from version 2.14.0
-$lang['UAM_adminconfmailTitle'] = 'Confirmation of registration for admins';
 $lang['UAM_adminconfmailTitle_d'] = 'You can disable this validation only for user accounts created by the administrator via Piwigo\'s users management interface.<br><br>
 By activating this option, email validation for registration will be sent to each user created by admin.<br><br>
 By disabling this option (default), only the email information is sent (if &quot;Information email to user&quot; is enabled).';
 // --------- End: New or revised $lang ---- from version 2.14.0
-
-
-// --------- Starting below: New or revised $lang ---- from version 2.15.0
-$lang['UAM_confirmmail_custom1'] = 'Text of the confirmation page - Confirmation accepted';
-$lang['UAM_confirmmail_custom2'] = 'Text of the confirmation page - Confirmation rejected';
-// --------- End: New or revised $lang ---- from version 2.15.0
 
 
@@ -114,5 +88,4 @@
 <br><br>
 <b>Table Sorting Function</b>: You can sort the data displayed by clicking on the column headers. Hold the SHIFT key to sort up to 4 simultaneous columns.';
-$lang['UAM_confirmmailTitle'] = 'Confirmation of registration';
 $lang['UAM_confirmmailTitle_d'] = 'This option allows a user to either confirm registration by clicking on a link received in an email sent upon registration or the administrator to manually activate the registration.<br><br>
 In first case, the e-mail is composed of a customizable part to introduce a little welcome note and a fixed part containing the activation link that is generated from a random key that can possibly regenerate through the &quot;Tracking validations&quot; tab.<br><br>
@@ -124,5 +97,4 @@
 <br><br>
 This option is generally used with the automatic assignment of group and/or statutes. For example, a user who has not validated their registration will be set in a specific group of users (with or without restrictions on the gallery) while a user who validated his registration shall be set in a &quot;normal&quot; group.';
-$lang['UAM_RedirTitle'] = 'Redirect to &quot;Customization&quot; page';
 // --------- End: New or revised $lang ---- from version 2.15.4
 
@@ -149,5 +121,4 @@
 @hotmail.com -> excluding addresses *@hotmail.com<br>
 @hotmail -> excluding all addresses *@hotmail*';
-$lang['UAM_GTAutoTitle'] = 'Automatic management of ghosts users';
 $lang['UAM_GTAutoTitle_d'] = 'This option allows to apply rules for automated management of ghosts users.
 <br><br>Basic Principle: A user who reaches the maximum time between visits <b><u>and</u></b> has already been notified by email is considered as expired. Then you can apply automated processing rules such as automatic deletion of expired accounts or demotion by restricting access to the gallery (switch automatically to a restricted group and/or status).
@@ -157,11 +128,8 @@
 $lang['UAM_GTAutoGpTitle_d'] = 'The automatic change of group or status equivalent to a demotion of the accounts involved and working on the same principle as the group or the status of validation (see &quot;Setting confirmations and validations of registration&quot;). Therefore be to define a group and / or status demoting access to the gallery. If this has already been defined with the use of registration confirmation function, you can use the same group / status.<br><br>
 <b style=&quot;color: red;&quot;>Important note :</b> If a ghost user still has not heard from after the time limit and despite the automatic notification by email (if enabled), he\'s automatically deleted from the database.';
-$lang['UAM_GTAutoMailTitle'] = 'Automatically sending an email when changing group / status';
-$lang['UAM_AdminValidationMail'] = 'Notification of manual registration validation';
 // --------- End: New or revised $lang ---- from version 2.16.0
 
 
 // --------- Starting below: New or revised $lang ---- from version 2.20.0
-$lang['UAM_CustomPasswRetrTitle'] = 'Customize lost password email content';
 $lang['UAM_validationlimitTitle_d'] = 'This option allows to limit the validity of key validation email sent to new registrants. Visitors who register will have x days of time to validate their registration. After this period the validation link will expire.
 <br><br>
@@ -176,5 +144,4 @@
 <br><br>
 If this option and the option &quot;Deadline for registration validation limited&quot; are activated, new options will appear below in this section to enable the automation of unvalidated users management.';
-$lang['UAM_USRAutoTitle'] = 'Automatic management of unvalidated users';
 $lang['UAM_USRAutoTitle_d'] = 'Automatic handling of unvalidated visitors is triggered each time you connect to the gallery and works as follows:
 <br><br>
@@ -182,8 +149,5 @@
 <br><br>
 - Automatically sending a reminder message with a new generation of validation key and automatic deletion of accounts not validated in the time after sending the reminder -> &quot;Deadline for registration validation limited&quot; <b><u>enabled</u></b> et &quot;Remind unvalidated users&quot; <b><u>enabled</u></b>.';
-$lang['UAM_USRAutoDelTitle'] = 'Custom message on deleted account';
-$lang['UAM_USRAutoMailTitle'] = 'Automated email reminder';
 $lang['UAM_USRAutoMailTitle_d'] = 'When activated, this function will automatically send personalized content in &quot;Reminder email with new key generated&quot; to visitors who match criteria.';
-$lang['UAM_StuffsTitle'] = 'PWG Stuffs block';
 $lang['UAM_StuffsTitle_d'] = 'This enables an additional UAM block in PWG Stuffs plugin (if installed) to inform your visitors who did not validate their registration about their condition.
 <br><br>
@@ -193,5 +157,4 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.20.3
-$lang['UAM_DumpTitle'] = 'Backup your configuration';
 $lang['UAM_DumpTitle_d'] = 'This allows you to save the entire configuration of the plugin in a file so you can restore it if something goes wrong (wrong manipulation or before an update, for example). By default, the file is stored in this folder ../plugins/UserAdvManager/include/backup/ and is called &quot;UAM_dbbackup.sql&quot;.
 <br><br>
@@ -205,5 +168,4 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.20.4
-$lang['UAM_HidePasswTitle'] = 'Password in clear text in the information email';
 $lang['UAM_HidePasswTitle_d'] = 'Choose here if you want to display the password chosen by the visitor in the information email. If you enable the option, the password will then appear in clear text. If you disable the password will not appear at all.';
 // --------- End: New or revised $lang ---- from version 2.20.4
Index: /extensions/UserAdvManager/trunk/language/hu_HU/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/hu_HU/plugin.lang.php	(revision 12665)
+++ /extensions/UserAdvManager/trunk/language/hu_HU/plugin.lang.php	(revision 12666)
@@ -194,5 +194,4 @@
 $lang['UAM_Confirm_Mail_true'] = ' Bekapcsol - Érvényesítés a felhasználó által';
 $lang['UAM_Confirm_Mail_local'] = ' Bekapcsol - Érvényesítés az admin által (nincs érvényesítő kulcs küldés)';
-$lang['UAM_RedirToProfile'] = 'Átirányítás a "Testreszabás" oldalra';
 // --------- End: New or revised $lang ---- from version 2.15.4
 
@@ -203,6 +202,4 @@
 $lang['UAM_GTAuto'] = 'Szellem-felhasználók automatikus követése';
 $lang['UAM_GTAutoDel'] = 'Azonosítók automatikus törlése';
-$lang['UAM_GTAutoGp'] = 'Csoport / állapot automatikus változása';
-$lang['UAM_GTAutoMail'] = 'E-mail automatikus küldése csoport / állapot változásakor';
 $lang['UAM_Deleted_Account_Redirection_Page'] = 'Hozzáférés megtagadva - Azonosító megsemmisítve!';
 $lang['UAM_title_redir_page'] = 'Hozzáférés megtagadva azonosító megsemmisítése miatt!';
@@ -355,3 +352,15 @@
 $lang['UAM_Error_Using_illegal_flag'] = 'Szintaktikai hiba! Az [Kdays] AutoText flag van használatban, mert a "Regisztráció érvényesítésének határideje korlátozott" beállítás nincs bekapcsolva. Kérlek, kapcsoldbe ezt a beállítást, vagy javítsd ki a piros szöveg mezőt vagy mezőket.';
 // --------- End: New or revised $lang ---- from version 2.20.11
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.30.2
+$lang['UAM_RedirToProfile'] = 'Átirányítás a Testreszabás oldalra';
+/*TODO*/$lang['UAM_GTAutoGp'] = 'Automatic change of group / status / privacy level';
+/*TODO*/$lang['UAM_GTAutoMail'] = 'Automatically sending an email when changing group / status / privacy level';
+/*TODO*/$lang['UAM_NewFeature'] = 'New feature !';
+/*TODO*/$lang['UAM_RejectConnexion'] = 'Reject user\'s connexion until registration is validated';
+/*TODO*/$lang['UAM_RejectConnexion_Custom_Txt'] = 'Customize rejection text';
+/*TODO*/$lang['UAM_Default_RejectConnexion_Txt'] = 'Sorry, you don\'t have validate your registration yet, so you can\'t connect the gallery now. Please check your email box. You should find an email sent by the gallery, containing a link to perform your validation. If not, please contact the webmaster.';
+/*TODO*/$lang['UAM_Reject_Page_Title'] = 'Connexion not allowed !';
+// --------- End: New or revised $lang ---- from version 2.30.2
 ?>
Index: /extensions/UserAdvManager/trunk/language/it_IT/help.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/it_IT/help.lang.php	(revision 12665)
+++ /extensions/UserAdvManager/trunk/language/it_IT/help.lang.php	(revision 12666)
@@ -2,6 +2,4 @@
 global $lang;
 
-$lang['UAM_restricTitle'] = 'Restrizioni per le iscrizzioni';
-$lang['UAM_confirmTitle'] = 'Confirmazzione e validazione delle iscrizzioni';
 $lang['UAM_confirmTitle_d'] = '
 - Generazzione di un\'email d\'informazione<br>
@@ -12,11 +10,8 @@
 ...
 ';
-$lang['UAM_miscTitle'] = 'Monitoraggio degli utenti iscritti ed altre opzioni';
-$lang['UAM_carexcTitle'] = 'Pseudo : Esclusione di caratteri';
 $lang['UAM_carexcTitle_d'] = 'Può essere interessante vietare certi caratteri per i pseudo (ad esempio: negare login contenente &quot;@&quot;). Questa opzione permette di escludere i caratteri o sequenza di caratteri, eventi.<br>
 NB: L\'opzione può anche escludere parole intere.
 <br><br>
 <b style=&quot;color: red;&quot;>Attenzione: questa opzione non ha alcun effetto sui pseudo creati prima della sua attivazione.</b>';
-$lang['UAM_passwTitle'] = 'Rafforzare il livello di sicurezza delle password';
 $lang['UAM_passwTitle_d'] = 'L\'attivazione di questa opzione rende obbligatorio l\'inserimento di una password al momento dell\'iscrizione, e richiede la password scelta dal visitatore di incontrare un livello minimo di complessità. Se la soglia non viene raggiunta, il punteggio conseguito e il punteggio minimo da raggiungere sono visualizzate, insieme con raccomandazioni per aumentare il valore di questa partitura.<br><br>
 Non vi è prova in campo per misurare la complessità di una password, e può permettersi di avere un\'idea del punteggio per definire personalizzati complessi.<br><br>
@@ -24,13 +19,8 @@
 $lang['UAM_passwtestTitle'] = 'Prova la complessità di una password';
 $lang['UAM_passwtestTitle_d'] = 'Inserisci la password per testare e quindi fare clic su &quot;calcolo del punteggio&quot;, per vedere il risultato.';
-$lang['UAM_passwadmTitle'] = 'Applicando agli amministratori';
 $lang['UAM_passwadmTitle_d'] = 'Un amministratore può creare un\'pseudo con o senza l\'applicazione della regola della complessità di calcolo.<br><br>
 Nota: Se l\'account utente creato vuole cambiare la password e il rafforzamento password per gli utenti è attivo, sarà soggetta alla regola.';
-$lang['UAM_mailexcTitle'] = 'L\'esclusione Email domini';
-$lang['UAM_infomailTitle'] = 'E-mail informazioni per l\'utente';
 $lang['UAM_infomailTitle_d'] = 'Questa opzione consente di automatizzare l\'invio di una e-mail le informazioni a un utente al momento dell\'iscrizione o quando cambia la sua password o indirizzo e-mail nel loro profilo.<br><br>
 Il contenuto del messaggio inviato è composto da una parte personalizzabile di introdurre una piccola nota di benvenuto e una parte fissa che indica il login, password e indirizzo di posta elettronica dell\'utente.';
-$lang['UAM_infotxtTitle'] = 'Personalizzazione e-mail informazioni';
-/* TODO */$lang['UAM_confirmtxtTitle'] = 'Customizing the confirmation email';
 /* TODO */$lang['UAM_confirmgrpTitle'] = 'Validation Groups';
 /* TODO */$lang['UAM_confirmgrpTitle_d'] = '<b style=&quot;color: red;&quot;>WARNING : Using validation groups requires that you have created at least one users group and is defined &quot;by default&quot; in Piwigo\'s user groups management.</b><br><br>
@@ -39,21 +29,11 @@
 /* TODO */$lang['UAM_confirmstatTitle_d'] = '<b style=&quot;color: red;&quot;>WARNING : The use of status validation requires that you have kept the &quot;Guest&quot; user with default setting (as user template) for new registered. Note you can set any other user as a template for new registered. Please refer to the Piwigo\'s documentation for more details.</b><br><br>
 The groups are validated for use in conjunction with the &quot;Confirmation of registration&quot;';
-/* TODO */$lang['UAM_validationlimitTitle'] = 'Deadline for registration validation limited';
-/* TODO */$lang['UAM_remailTitle'] = 'Remind unvalidated users';
 /* TODO */$lang['UAM_remailtxt1Title'] = 'Reminder email with new key generated';
 /* TODO */$lang['UAM_remailtxt2Title'] = 'Reminder email without new key generated';
-/* TODO */$lang['UAM_ghosttrackerTitle'] = 'Ghost visitors management';
-/* TODO */$lang['UAM_gttextTitle'] = 'Ghost Tracker\'s reminder message';
-/* TODO */$lang['UAM_lastvisitTitle'] = 'Tracking registered users';
 /* TODO */$lang['UAM_lastvisitTitle_d'] = 'This activates a table in the &quot;Tracking users&quot; tab which are registered users listed on the gallery and the date of their last visit and time spent (in days) since their last visit. Monitoring is purely informative for the administrator of the gallery.';
-/* TODO */$lang['UAM_tipsTitle'] = 'Tips and Examples';
 /* TODO */$lang['UAM_tipsTitle_d'] = 'Tips and various examples of use';
-/* TODO */$lang['UAM_userlistTitle'] = 'Tracking users';
-/* TODO */$lang['UAM_usermanTitle'] = 'Tracking validations';
-/* TODO */$lang['UAM_gtTitle'] = 'Ghost visitors management';
 
 
 // --------- Starting below: New or revised $lang ---- from version 2.14.0
-$lang['UAM_adminconfmailTitle'] = 'Conferma dell\'iscrizione per gli amministratori';
 $lang['UAM_adminconfmailTitle_d'] = '&Egrave; possibile disattivare la convalida solo per gli account utente creato dall\'amministratore Piwigo tramite l\'interfaccia di gestione di utenti.<br><br>
 Attivando questa opzione, la convalida email d\iscrizione verr&agrave; inviato ad ogni utente creato da admin.<br><br>
@@ -108,5 +88,4 @@
 <br><br>
 <b>Table Sorting Function</b>: You can sort the data displayed by clicking on the column headers. Hold the SHIFT key to sort up to 4 simultaneous columns.';
-$lang['UAM_confirmmailTitle'] = 'Conferma della registrazione';
 /*TODO*/$lang['UAM_confirmmailTitle_d'] = 'This option allows a user to either confirm registration by clicking on a link received in an email sent upon registration or the administrator to manually activate the registration.<br><br>
 In first case, the e-mail is composed of a customizable part to introduce a little welcome note and a fixed part containing the activation link that is generated from a random key that can possibly regenerate through the &quot;Tracking validations&quot; tab.<br><br>
@@ -114,5 +93,4 @@
 <br><br>
 Questa opzione &egrave; generalmente utilizzato con l\'assegnazione automatica di gruppo e / o statuto. Ad esempio, un utente che non ha convalidato la loro registrazione sar&agrave; ambientato in un gruppo specifico di utenti (con o senza le restrizioni alla galleria), mentre un utente che ha convalidato la sua registrazione &egrave; fissato in un &quot;normale&quot; del gruppo.';
-/*TODO*/$lang['UAM_RedirTitle'] = 'Redirect to &quot;Customization&quot; page';
 // --------- End: New or revised $lang ---- from version 2.15.4
 
@@ -125,6 +103,4 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.16.0
-$lang['UAM_confirmmail_custom1'] = 'Testo della pagina di conferma - Conferma accettati';
-$lang['UAM_confirmmail_custom2'] = 'Testo della pagina di conferma - Conferma respinto';
 /* TODO */$lang['UAM_miscTitle_d'] = '
 - Automatic or manual management of ghosts users<br>
@@ -141,5 +117,4 @@
 @hotmail.com -> esclusi gli indirizzi *@hotmail.com<br>
 @hotmail -> escludendo tutti gli indirizzi *@hotmail*';
-/* TODO */$lang['UAM_GTAutoTitle'] = 'Automatic management of ghosts users';
 /* TODO */$lang['UAM_GTAutoTitle_d'] = 'This option allows to apply rules for automated management of ghosts users.
 <br><br>Basic Principle: A user who reaches the maximum time between visits <b><u>and</u></b> has already been notified by email is considered as expired. Then you can apply automated processing rules such as automatic deletion of expired accounts or demotion by restricting access to the gallery (switch automatically to a restricted group and/or status).
@@ -149,11 +124,8 @@
 /* TODO */$lang['UAM_GTAutoGpTitle_d'] = 'The automatic change of group or status equivalent to a demotion of the accounts involved and working on the same principle as the group or the status of validation (see &quot;Setting confirmations and validations of registration&quot;). Therefore be to define a group and / or status demoting access to the gallery. If this has already been defined with the use of registration confirmation function, you can use the same group / status.<br><br>
 <b style=&quot;color: red;&quot;>Important note :</b> If a ghost user still has not heard from after the time limit and despite the automatic notification by email (if enabled), he\'s automatically deleted from the database.';
-/* TODO */$lang['UAM_GTAutoMailTitle'] = 'Automatically sending an email when changing group / status';
-/* TODO */$lang['UAM_AdminValidationMail'] = 'Notification of manual registration validation';
 // --------- End: New or revised $lang ---- from version 2.16.0
 
 
 // --------- Starting below: New or revised $lang ---- from version 2.20.0
-/* TODO */$lang['UAM_CustomPasswRetrTitle'] = 'Customize lost password email content';
 /* TODO */$lang['UAM_validationlimitTitle_d'] = 'This option allows to limit the validity of key validation email sent to new registrants. Visitors who register will have x days of time to validate their registration. After this period the validation link will expire.
 <br><br>
@@ -168,5 +140,4 @@
 <br><br>
 If this option and the option &quot;Deadline for registration validation limited&quot; are activated, new options will appear below in this section to enable the automation of unvalidated users management.';
-/*TODO*/$lang['UAM_USRAutoTitle'] = 'Automatic management of unvalidated users';
 /*TODO*/$lang['UAM_USRAutoTitle_d'] = 'Automatic handling of unvalidated visitors is triggered each time you connect to the gallery and works as follows:
 <br><br>
@@ -174,8 +145,5 @@
 <br><br>
 - Automatically sending a reminder message with a new generation of validation key and automatic deletion of accounts not validated in the time after sending the reminder -> &quot;Deadline for registration validation limited&quot; <b><u>enabled</u></b> et &quot;Remind unvalidated users&quot; <b><u>enabled</u></b>.';
-/*TODO*/$lang['UAM_USRAutoDelTitle'] = 'Custom message on deleted account';
-/*TODO*/$lang['UAM_USRAutoMailTitle'] = 'Automated email reminder';
 /*TODO*/$lang['UAM_USRAutoMailTitle_d'] = 'When activated, this function will automatically send personalized content in &quot;Reminder email with new key generated&quot; to visitors who match criteria.';
-$lang['UAM_StuffsTitle'] = 'modulo PWG Stuffs';
 /*TODO*/$lang['UAM_StuffsTitle_d'] = 'This enables an additional UAM block in PWG Stuffs plugin (if installed) to inform your visitors who did not validate their registration about their condition.
 <br><br>
@@ -185,5 +153,4 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.20.3
-/*TODO*/$lang['UAM_DumpTitle'] = 'Backup your configuration';
 /*TODO*/$lang['UAM_DumpTitle_d'] = 'This allows you to save the entire configuration of the plugin in a file so you can restore it if something goes wrong (wrong manipulation or before an update, for example). By default, the file is stored in this folder ../plugins/UserAdvManager/include/backup/ and is called &quot;UAM_dbbackup.sql&quot;.
 <br><br>
@@ -197,5 +164,4 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.20.4
-$lang['UAM_HidePasswTitle'] = 'Password in chiaro nelle informazioni e-mail';
 /*TODO*/$lang['UAM_HidePasswTitle_d'] = 'Choose here if you want to display the password chosen by the visitor in the information email. If you enable the option, the password will then appear in clear text. If you disable the password will not appear at all.';
 // --------- End: New or revised $lang ---- from version 2.20.4
Index: /extensions/UserAdvManager/trunk/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/trunk/language/it_IT/plugin.lang.php	(revision 12665)
+++ /extensions/UserAdvManager/trunk/language/it_IT/plugin.lang.php	(revision 12666)
@@ -195,5 +195,4 @@
 $lang['UAM_Confirm_Mail_true'] = ' Attivare - Validazione dal utente';
 $lang['UAM_Confirm_Mail_local'] = ' Attivare - Validazione dal amministratore (nessuna chiave di validazione inviata)';
-$lang['UAM_RedirToProfile'] = 'Ridirezione verso la pagina di personalizzazione';
 // --------- End: New or revised $lang ---- from version 2.15.4
 
@@ -204,6 +203,4 @@
 $lang['UAM_GTAuto'] = 'Gestione automatica degli utenti fantasmi';
 $lang['UAM_GTAutoDel'] = 'Cancellazione automatica dei conti';
-$lang['UAM_GTAutoGp'] = 'Cambiamento automatico del gruppo / statuto';
-$lang['UAM_GTAutoMail'] = 'Emailing di rilancio automatico per cambiamento gruppo / statuto';
 $lang['UAM_Deleted_Account_Redirection_Page'] = 'Accesso negato - Account cancellato!';
 $lang['UAM_title_redir_page'] = 'Accesso negato per causa di account cancellato!';
@@ -333,3 +330,15 @@
 $lang['UAM_Error_Using_illegal_flag'] = 'Errore di sintassi! La bandierina d\'inserzione automatica [Kdays] è usata senza che l\'opzione "Termine per la validazione dell\'iscrizione" è stata attivata. Siete pregati di attivare l\'opzione o correggere il(i) campo(i) di colore rosso.';
 // --------- End: New or revised $lang ---- from version 2.20.11
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.30.2
+$lang['UAM_RedirToProfile'] = 'Ridirezione verso la pagina di personalizzazione';
+$lang['UAM_GTAutoGp'] = 'Cambiamento automatico del gruppo / statuto / livello di riservatezza';
+$lang['UAM_GTAutoMail'] = 'Emailing di rilancio automatico per cambiamento gruppo / statuto / livello di riservatezza';
+/*TODO*/$lang['UAM_NewFeature'] = 'New feature !';
+/*TODO*/$lang['UAM_RejectConnexion'] = 'Reject user\'s connexion until registration is validated';
+/*TODO*/$lang['UAM_RejectConnexion_Custom_Txt'] = 'Customize rejection text';
+/*TODO*/$lang['UAM_Default_RejectConnexion_Txt'] = 'Sorry, you don\'t have validate your registration yet, so you can\'t connect the gallery now. Please check your email box. You should find an email sent by the gallery, containing a link to perform your validation. If not, please contact the webmaster.';
+/*TODO*/$lang['UAM_Reject_Page_Title'] = 'Connexion not allowed !';
+// --------- End: New or revised $lang ---- from version 2.30.2
 ?>
